Updated Bugs

(Total: 26619, 25821-25840, 489.571 ms)

# Comment Popcon Updated Title

#1151572

normal

  1

  169

15 days ago
src:python-openstackclient fails to migrate to testing for too long

#1151573

normal

  1

  392

15 days ago
src:python-oslo.log fails to migrate to testing for too long

#1151574

normal

  1

  105

15 days ago
src:python-oslo.policy fails to migrate to testing for too long

#1151575

normal

  1

  2

15 days ago
src:watcher-dashboard fails to migrate to testing for too long

#1151580

normal

  1

  0

15 days ago
libsmb2 please consider backporting three upstream memory-safety fixes

#1151581

normal

  1

  41

15 days ago
gcc-offload-nvptx undefined reference to `GOMP_offload_register_ver` when including openacc.h in C++

#1151586

normal

  1

  252

15 days ago
src:r-cran-matchit r-cran-matchit: autopkgtest regression

#1151591

normal

  1

  4163

14 days ago
src:ansible fails to migrate to testing for too long

#1151592

normal

  1

  2181

14 days ago
src:libjfreechart-java fails to migrate to testing for too long

#1151593

normal

  1

  147

14 days ago
src:petsc4py fails to migrate to testing for too long

#1151594

normal

  1

  866

14 days ago
src:volk volk: FTBFS with fmt 12.2 (fmt/core.h no longer provides fmt::format)

#1151596

normal

  1

  0

14 days ago
src:justbuild justbuild: FTBFS with fmt 12.2: missing fmt::format declarations

#1151597

normal

  1

  3

14 days ago
src:opm-common opm-common: FTBFS with fmt 12.2: fmt/core.h no longer provides fmt::format

#1151600

normal

  1

  119871

14 days ago
src:gtk+3.0 gtk+3.0: Wayland: stale pressed state when pointer leaves during implicit grab breaks press-drag-release in Firefox context menus

#1151614

normal

  1

  97

14 days ago
src:reprotest reprotest: FTBFS: FAILED tests/test_reprotest.py::test_debian_build[null] - AssertionError: ass...

#1151619

normal

  1

  0

14 days ago
wnpp ITP: node-cmdk -- fast, composable, unstyled command menu React component

#1151621

normal

  1

  0

14 days ago
wnpp ITP: rust-coarsetime -- Coarse monotonic clock, cached timestamps, and duration measurements for fast timekeeping

#1151623

normal

  1

  0

14 days ago
wnpp ITP: rust-hmac-sha512 -- SHA512 and SHA384 hashing, HMAC authentication, and HKDF key derivation in pure Rust, with no_std support

#1151624

normal

  1

  0

14 days ago
wnpp ITP: rust-aes-keywrap -- AES key wrapping and unwrapping with AES-KW (RFC 3394) and AES-KWP (RFC 5649) for encrypting secret keys

#1151625

normal

  1

  0

14 days ago
wnpp ITP: rust-ece-native -- Encrypted Content-Encoding (ECE) encryption and decryption implemented according to RFC8188

(Total: 26619, 25821-25840, 489.571 ms)